.btn_map {
  position: absolute;
}

.btn_map li a span {
  align-items: center;
  background-color: #0671d7;
  border: 1px solid #fff;
  border-radius: 8px;
  color: #fff;
  display: flex;
  font-weight: 700;
  height: 2.4rem;
  justify-content: center;
  position: absolute;
  text-align: center;
  width: 2.4rem;
  z-index: -1;
}

.btn_map li {
  height: 0;
}

.column__inner {
  width: 50%;
}

.popWrapper .popup {
  background-color: #0671d7;
  border-radius: 40px;
  color: #fff;
  font-size: 1.4rem;
  padding: 10px 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.popWrapper .popup,
.popWrapper .popup p {
  margin: 0;
  text-align: center;
}

.popWrapper .pop__parts {
  background: #0671d7;
  border: none;
  border-radius: 0;
  height: 7px;
  top: 0;
  width: 7px;
}

.popWrapper {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s linear;
}

.two-column_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.left_wrap li a,
.right_wrap li a {
  align-items: center;
  display: flex;
}

.left_wrap,
.right_wrap {
  grid-gap: 8px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.left_wrap li a .number-box,
.right_wrap li a .number-box {
  align-items: center;
  background-color: #0671d7;
  border: 1px solid #fff;
  border-radius: 8px;
  color: #fff;
  display: flex;
  height: 2.4rem;
  justify-content: center;
  width: 2.4rem;

  span {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.special-color {
  background-color: #925013 !important;
}

.two-column_wrap .list_text {
  font-weight: 700;
  line-height: 26px;
  margin: 0 8px;
  max-width: 80%;
}

.c-icon {
  fill: currentcolor;
  font-size: inherit;
  height: 16px;
  vertical-align: middle;
  width: 16px;
}

.c-icon img,
.c-icon svg {
  height: auto;
  width: 1em;
}

.c-icon._s {
  font-size: 0.8em !important;
}

.c-icon._l {
  font-size: 1.2em !important;
}

.c-icon._xl {
  font-size: 1.4em !important;
}
